@charset "utf-8";

/* ---------------------------------
	TOP
---------------------------------- */

#topKvWrap {
	width: 100%;
	min-width: 1060px;
	height: 580px;
	position: relative;
	z-index: 0;
	overflow: hidden;
}
#kv_slider {
	width: 100%;
	height: 580px;
	position: relative;
	z-index: 0;
}
#kv_slider .slides li {
	width: 100%;
	height: 580px;
	display: none;
	-webkit-backface-visibility: hidden;
}
#kv_slider .txtKv {
	width: 1000px;
	position: absolute;
	top: 39%;
	left: 50%;
	margin-left: -500px;
	text-align: center;
	z-index: 2;
}

/* Control Nav */
#kv_slider .flex-control-nav {
	width: 1000px;
	position: absolute;
	bottom:30px;
	left: 50%;
	margin-left: -500px;
	text-align: right;
	z-index: 2;
}
#kv_slider .flex-control-nav li {
	width: 54px;
	height: 54px;
	margin: 0 5px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	position: relative;
	overflow: hidden;
	background: #fff;
	border: 3px solid #fff;
}
#kv_slider .flex-control-thumbs li img {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -74px;
	width: 149px;
	height: 54px;
	display: block;
	background: #fff;
	cursor: pointer;
	text-indent: 9999px;
	opacity: 0.4;
}
#kv_slider .flex-control-thumbs li img:hover {
	opacity: 1;
}
#kv_slider .flex-control-thumbs li img.flex-active {
	opacity: 1;
	cursor: default;
}


/* Direction Nav */
#kv_slider .flex-direction-nav {
	width: 100%;
	height: 96px;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -48px;
	z-index: 3;
}
#kv_slider .flex-direction-nav a {
	width: 96px;
	height: 96px;
	margin: 0;
	display: block;
	background: url(../../../img/common/ico_prev_white.png) no-repeat 0 0;
	background-size: 96px auto;
	position: absolute;
	top: 0;
	z-index: 3;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
}
#kv_slider .flex-direction-nav a.flex-next {
	background: url(../../../img/common/ico_next_white.png) no-repeat 0 0;
	background-size: 96px auto;
	right: 40px;
}
#kv_slider .flex-direction-nav a.flex-prev {
	left: 40px;
}

/* --- roomTopLead --- */
.roomTopLead {
	background: #f4f4f9;
	padding: 60px 0;
}
.roomTopLead .ttl {
	font-size: 2.5rem;
	margin-bottom: 20px;
}
.roomTopLead .txt {
	font-size: 1.2rem;
	line-height: 2;
	margin-bottom: 20px;
}
dl.facInfo {
	background: #fff;
	display: table;
	width: 100%;
	box-sizing: border-box;
	padding: 15px 0 15px 30px;
	font-size: 1.2rem;
}
dl.facInfo.bgGray {
	background: #f4f4f9;
}
dl.facInfo dt {
	display: table-cell;
	font-weight: bold;
	color: #006494;
	width: 85px;
}
dl.facInfo dd {
	display: table-cell;
	border-left: 1px solid #d7d7d7;
	padding-left: 40px;
}
dl.facInfo dd li {
	display: inline-block;
	margin-right: 15px;
}
dl.facInfo dd li img {
	margin-right: 5px;
	width: auto;
	height: 19px;
}

.cleaning-info {
	display: table;
	width: 100%;
	margin-top: 12px;
	padding-top: 20px;
	padding-bottom: 20px;
	background: #fff;
	font-size: 120%;
}
.cleaning-info__title {
	display: table-cell;
	width: 115px;
	border-right: 1px solid #d8d8d8;
	vertical-align: middle;
	font-weight: bold;
	text-align: center;
	color: #006595;
}
.cleaning-info__body {
	display: table-cell;
	padding-left: 33px;
	padding-right: 33px;
}
.cleaning-info__text01 {
	margin-bottom: 13px;
	padding-bottom: 13px;
	border-bottom: 1px solid #f5f5f9;
}
.cleaning-info__text02__item:not(:first-child) {
	margin-top: 6px;
}


/* --- roomAnchor --- */
#roomAnchor {
	padding-top: 60px;
}

/* --- roomType --- */
.roomType {
	margin-bottom: 50px;
	overflow: hidden;
}
.roomType .wrapper {
	position: relative;
	z-index: 0;
	/*height: 331px;*/
}
.roomType .imgWrap {
	width: 740px;
	height: 331px;
	height: 430px;
	position: absolute;
	top: 0;
	left: 590px;
}
.roomType .imgWrap img{
	height: 100%;
}
.roomType.reverse .imgWrap {
	left: auto;
	right: 590px;
	right: 50%;
}
.roomType.reverse .imgWrap img{
	float: right;
}
.roomType .txtWrap {
	width: 500px;
	/*height: 331px;*/
	position: relative;
}
.roomType.reverse .txtWrap {
	margin-left: 500px;
	margin-left: 560px;
}
.roomType .txtWrap .ttl {
	color: #006494;
	font-size: 3.5rem;
	line-height: 1;
	margin-bottom: 20px;
}
.roomType .txtWrap .ttl span {
	display: block;
	font-size: 1.3rem;
	font-weight: bold;
	color: #4b4847;
	margin-top: 8px;
}
.roomType .txtWrap .txt {
	font-size: 1.2rem;
}
.roomType .roomFac {
	margin-top: 20px;
	background: #f4f4f9;
	padding: 8px 8px 8px 20px;
	display: table;
	width: 100%;
	box-sizing: border-box;
}
.roomType .roomFac dt {
	display: table-cell;
	font-size: 1.2rem;
	font-weight: bold;
	color: #006494;
	width: 50px;
	padding: 8px 0;
}
.roomType .roomFac dd {
	display: table-cell;
	font-size: 1.2rem;
	padding: 8px 0;
}
.roomType .roomFac dd > div {
	display: inline-block;
	width: 180px;
}
.roomType .roomFac dd > div:last-child {
	border-left: 1px solid #d7d7d7;
	padding-left: 20px;
	width: auto;
}
.roomType .roomFac dd > div img {
	display: inline-block;
	margin: 0 4px;
	width: auto;
	height: 19px;
}
.roomType .roomFac dd > div:last-child img {
	height: 23px;
}
.roomType .btnWrap {
	width: 100%;
	/*position: absolute;
	bottom: 0;
	left: 0;*/
	margin-top: 23px;
}
.roomType .btnWrap li {
	float: left;
	width: 49%;
}
.roomType .btnWrap li:nth-child(2),
.roomType .btnWrap li:nth-child(3) {
	float: right
}

/* --- amenity --- */
#amenity {
	margin-top: 80px;
	padding: 60px 0;
	background: #f4f4f9;
}
#amenity .wrapper {
	position: relative;
}
#amenity .btn02 {
	width: 310px;
	position: absolute;
	top: 0;
	right: 30px;
}
.amnBoxWrap {
	margin-top: 40px;
	background: #fff;
}
.amnBoxWrap > dl {
	width: 474px;
	box-sizing: border-box;
	padding: 30px;
	float: left;
}
.amnBoxWrap > dl:last-child {
	width: 525px;
	border-left: 51px solid #f4f4f9;
}
.amnBoxWrap dt {
	color: #006595;
	font-size: 2.0rem;
	line-height: 1;
	margin-bottom: 15px;
}
.amnBoxWrap dd {
	font-size: 1.2rem;
}
.amnBoxWrap > dl:last-child dd .ttl {
	color: #006595;
	font-weight: bold;
}
.amnBoxWrap > dl:last-child dd p:first-child {
	padding-bottom: 12px;
	border-bottom: 1px dotted #d7d7d7;
	margin-bottom: 15px;
}


/* --- recoPlan --- */
#recoPlan {
	padding: 80px 0;
}
#recoPlan .ttlWrap {
	position: relative;
}
#recoPlan h2 {
	margin-bottom: 60px;
}
#recoPlan .ttlWrap .btn02 {
	position: absolute;
	top: 0;
	right: 30px;
}


/* ---------------------------------
	Room Detail
---------------------------------- */
#typeLink {
	padding: 20px 0 30px;
	background: #f4f4f9;
}

#typeLink li {
	width: 180px;
	float: left;
	padding-bottom: 13px;
	margin-left: 24px;
}
#typeLink ul li:first-child {
	margin-left: 0px;
}
#typeLink li:nth-of-type(5n + 1) {
	margin-left: 0px;
}
#typeLink li.active {
	background: url(../img/room/arrow_typelink_on.png) no-repeat 50% 100%;
}
#typeLink li a {
	display: block;
}
#typeLink li span {
	display: block;
	background: #d7d7d7;
	font-size: 1.3rem;
	text-align: center;
	color: #4b4847;
	padding: 12px 0 10px;
}
#typeLink li.active span {
	background: #006494;
	color: #fff;
	font-weight: bold;
}

.typeDetail {
	padding: 40px 0;
}
.typeDetail h3 {
	margin-bottom: 40px;
}
.typeDetail .detail {
	padding-top: 40px;
	padding-bottom: 20px;
}
.typeDetail .detail .txtWrap {
	margin-bottom: 30px;
}
.typeDetail .detail .txtWrap .left{
	width: 525px;
	float: left;
}
.typeDetail .detail .txtWrap .ttl {
	font-size: 2.2rem;
	margin-bottom: 20px;
}
.typeDetail .detail .txtWrap .txt {
	font-size: 1.2rem;
	line-height: 2.2;
}
.typeDetail .detail .txtWrap .resBtnWrap {
	margin-top: 20px;	
}
.typeDetail .detail .txtWrap .resBtnWrap li {
	float: left;
}
.typeDetail .detail .txtWrap .resBtnWrap li:last-child {
	float: left;
	margin-left: 10px;
}

.typeDetail .detail .txtWrap .right {
	width: 420px;
	float: right;
}
.typeDetail .detail .txtWrap .tbl01 {
	width: 420px;
	float: right;
}
 .tbl01 img.facIcon {
	width: auto;
	height: 19px;
	margin-right: 10px;
}
 .tbl01 .smoke img {
	display: inline-block;
	margin: 0 4px;
	width: auto;
    height: 23px;
}
 .tbl01 .smoke img:first-of-type {
 	margin-left: 0;
}
.typeDetail .detail .txtWrap .tbl01 .smoke span {
	display: none;
}


#priceListWrap {
	padding: 60px 0;
	background: #f4f4f9;
	border-bottom: 2px solid #fff;
}
#priceListWrap h3 {
	margin-bottom: 20px;
}
#priceListWrap .txtTel {
	font-size: 1.2rem;
	font-weight: bold;
	padding-left: 25px;
	background: url(../img/ico_tel_red.png) no-repeat 0 50%;
	background-size: 18px auto;
	margin-bottom: 20px;
}
#priceListWrap .tbl01 {
	margin-bottom: 20px;
}
#priceListWrap .tbl01 th {
	text-align: center;
}
#priceListWrap .tbl01 td {
	text-align: center;
	background: #fff;
	border-bottom: 2px solid #f4f4f9; 
	border-right: 2px solid #f4f4f9; 
}
#priceListWrap .tbl01 td a {
	color: #006494;
	font-weight: bold;
	padding: 0 20px;
	background: url(../../img/common/listhead01_blue.png) no-repeat 0 50%;
	background-size: 10px auto;
}
#priceListWrap .tbl01 td a.nohead {
	padding: 0;
	background: none;
}
#priceListWrap .caution dt {
	color: #b23152;
	font-size: 1.2rem;
}
#priceListWrap .caution dd {
	font-size: 1.2rem;
	line-height: 2;
}

/*ルームタイプリスト*/
#priceListWrap .room-price-list__width th:nth-of-type(1) {
	width: 25%;
}
#priceListWrap .room-price-list__width th:nth-of-type(2) {
	width: 25%;
}
#priceListWrap .room-price-list__width .room-price-list__icons img {
	margin-left: 10px;
	margin-right: 10px;
}


.cancelPolicy {
	margin-top: 30px;
}
.cancelPolicy h4 {
	color: #006595;
	font-size: 2.0rem;
	margin-bottom: 8px;
}

.cancelPolicy .hanare_list {
	margin-top: 30px;
}

.cancelPolicy h4 {
	color: #006595;
	font-size: 2.0rem;
	margin-bottom: 8px;
}

.cancelPolicy p {
	font-size: 1.2rem;
	margin-bottom: 20px;
}


/* ---------------------------------
	Equipment & Amenity & Service
---------------------------------- */
#equAmeSerWrap {
	width: 100%;
	height: 430px;
	position: relative;
	z-index: 0;
}
#equAmeSerWrap .bgImg {
	width: calc(50% + 5px);
	height: 430px;
	position: absolute;
	top: 0;
	right: 0;
}
#equAmeSerWrap .txtWrap {
	width: 450px;
	height: 430px;
	box-sizing: border-box;
	padding-top: 57px;
}
#equAmeSerWrap .txtWrap h3 {
	margin-bottom: 36px;
}
#equAmeSerWrap .txtWrap p {
	font-size: 1.2rem;
	line-height: 2.4rem;
}

/* equipment */
#equipment {
	padding: 60px 0;
	background: #f4f4f9;
}
#equipment .txtWrap {
	width: 500px;
	float: left;
}
#equipment .txtWrap h3 {
	margin-bottom: 20px;
}
#equipment .txtWrap .ttl {
	font-size: 2.2rem;
	margin-bottom: 15px;
}
#equipment .txtWrap .txt {
	font-size: 1.2rem;
	line-height: 2.2;
}
#equipment .imgWrap {
	width: 440px;
	float: right;
}
#equipment .imgWrap img {
	width: 100%;
	height: auto;
}

#equipTab {
	margin: 40px auto;
}
#equipTab li {
	width: 322px;
}

.equipTabCon {
	display: none;
}
.equipTabCon.active {
	display: block;
}
.equipTabCon .bg {
	height: 400px;
}
.equipTabCon .wrapper {
	padding-top: 30px;
	padding-bottom: 40px;
}
.equipTabCon .wrapper .ttl {
	color: #006595;
	font-size: 2.0rem;
	margin-bottom: 15px;
}
.equipTabCon .wrapper .txt {
	font-size: 1.2rem;
	line-height: 2.2;
}
.equipTabCon .wrapper .left {
	width: 525px;
	float: left;
}
.equipTabCon .wrapper .right {
	margin-top: 15px;
	width: 420px;
	float: right;
	box-sizing: border-box;
	padding: 20px;
	background: #fff;
}
.equipTabCon .wrapper .right dt {
	font-size: 1.2rem;
	font-weight: bold;
	color: #006494;
	margin-bottom: 10px;
}
.equipTabCon .wrapper .right dd {
	font-size: 1.2rem;
}

.subEquip {
	display: table;
}
.subEquip > div {
	display: table-cell;
	width: 290px;
	padding-right: 31px;
	padding-left: 32px;
	border-left: 1px solid #d7d7d7;
}
.subEquip > div:first-child {
	padding-left: 0px;
	border-left: none;
}
.subEquip > div:nth-child(3) {
	padding-right: 0px;
}
.subEquip img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
.subEquip .ttl {
	color: #006595;
	font-size: 2.0rem;
	margin-bottom: 10px;
}
.subEquip .txt {
	font-size: 1.2rem;
	line-height: 2.2;
}

/* amenity2 */
#amenity2 {
	padding-top: 60px;
	padding-bottom: 60px;
}
#amenity2 .txtWrap {
	width: 510px;
	float: left;
}
#amenity2 .txtWrap h3 {
	margin-bottom: 20px;
}
#amenity2 .txtWrap .ttl {
	font-size: 2.2rem;
	margin-bottom: 15px;
}
#amenity2 .txtWrap .txt {
	font-size: 1.2rem;
	line-height: 2.2;
}
#amenity2 .imgWrap {
	width: 440px;
	float: right;
}
#amenity2 .imgWrap img {
	width: 100%;
	height: auto;
}

#amenity2 .amnBoxWrap {
	margin-top: 40px;
	background: #f4f4f9;
}
#amenity2 .amnBoxWrap dt {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 10px;
}
#amenity2 .amnBoxWrap > dl:last-child {
	border-left: 51px solid #fff;
}

/* service */
#service {
	padding: 60px 0;
	background: #f4f4f9;
}
#service .txtWrap {
	width: 510px;
	float: left;
}
#service .txtWrap h3 {
	margin-bottom: 20px;
}
#service .txtWrap .ttl {
	font-size: 2.2rem;
	margin-bottom: 15px;
}
#service .txtWrap .txt {
	font-size: 1.2rem;
	line-height: 2.2;
}
#service .imgWrap {
	width: 440px;
	float: right;
}
#service .imgWrap img {
	width: 100%;
	height: auto;
}

.subService {
	margin-top: 40px;
	display: table;
}
.subService > div {
	display: table-cell;
	width: 290px;
	padding-right: 31px;
	padding-left: 32px;
	border-left: 1px solid #d7d7d7;
}
.subService > div:first-child {
	padding-left: 0px;
	border-left: none;
}
.subService > div:nth-child(3) {
	padding-right: 0px;
}
.subService > div.cellCol2 {
	width: 640px;
	vertical-align: top;
	padding-right: 0;
}
.subService img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
.subService .ttl {
	color: #006595;
	font-size: 2.0rem;
	margin-bottom: 10px;
}
.subService .txt {
	font-size: 1.2rem;
	line-height: 2.2;
}

.otherServiceWrap .left {
	width: 300px;
	float: left;
}
.otherServiceWrap .right {
	width: 300px;
	float: right;
}
.otherServiceWrap dl {
	margin-top: 18px;
	padding-bottom: 13px;
	border-bottom: 1px dotted #d7d7d7;
}
.otherServiceWrap dt {
	background: url(../../img/bestrate/ico_line_blue.png) no-repeat 0 50%;
    background-size: 12px auto;
    padding-left: 18px;
    font-size: 1.2rem;
    color: #006494;
    font-weight: bold;
    margin-bottom: 10px;
}
.otherServiceWrap dd {
	font-size: 1.2rem;
}


.room-price-list {
	border-collapse: separate;
	border-spacing: 2px;
}
.room-price-list__col01 { width: 200px; }
.room-price-list__col02 { width: 78px; }
.room-price-list__col03 { width: 168px; }
.room-price-list__col04 { width: 160px; }
.room-price-list th {
	padding-top: 14px;
	padding-bottom: 14px;
	background: #006494;
	text-align: center;
	font-size: 130%;
	color: #fff;
}
.room-price-list td {
	padding-top: 14px;
	padding-bottom: 14px;
	background: #fff;
	text-align: center;
	vertical-align: middle;
}
.room-price-list td:not(.room-price-list__icons) {
	font-size: 120%;
	vertical-align: middle;
}
.room-price-list__icons {
	font-size: 0;
}
.room-price-list__icons img {
	height: 19px;
	width: auto;
	margin-left: 5px;
	margin-right: 5px;
}
.room-price-list a {
	color: #006494;
}
.room-price-list a:before {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
	margin-left: -25px;
	margin-right: 20px;
    border-style: solid;
    border-width: 3px 0 3px 6px;
    border-color: transparent transparent transparent #006494;
	vertical-align: 1px;
}
@media (max-width: 767px) {
	.room-price-list thead {
		display: none;
	}
	.room-price-list tbody,
	.room-price-list tr,
	.room-price-list th,
	.room-price-list td {
		display: block;
	}
	.room-price-list tr:not(:first-child) {
		margin-top: 15px;
	}
	.room-price-list th {
		display: flex !important;
		margin-top: 1px;
		margin-left: 117px;
		padding-top: 12px;
		padding-bottom: 12px;
	}
	.room-price-list th:before {
		display: flex;
		width: 115px;
		min-width: 115px;
		margin-top: -12px;
		margin-bottom: -12px;
		margin-left: -117px;
		margin-right: 12px;
		padding-top: 14px;
		padding-bottom: 14px;
		padding-left: 12px;
		content: attr(data-sp-title);
		vertical-align: middle;
		background: #006494;
		font-size: 13px;
		color: #fff;
		box-sizing: border-box;
	}
	.room-price-list td {
		display: flex !important;
		margin-top: 1px;
		margin-left: 117px;
		padding-top: 12px;
		padding-bottom: 12px;
	}
	.room-price-list td.pc {
		display: none !important;
	}
	.room-price-list td:before {
		display: flex;
		width: 115px;
		min-width: 115px;
		margin-top: -12px;
		margin-bottom: -12px;
		margin-left: -117px;
		margin-right: 12px;
		padding-top: 14px;
		padding-bottom: 14px;
		padding-left: 12px;
		content: attr(data-sp-title);
		vertical-align: middle;
		background: #006494;
		font-size: 13px;
		color: #fff;
		box-sizing: border-box;
	}
	.room-price-list a:before {
		margin-left: 0;
	}
	.room-price-list a[href^='tel']:before {
		content: none;
	}
	/*ルームタイプリスト*/
	#priceListWrap .room-price-list__width th:nth-of-type(1) {
		width: auto;
	}
	#priceListWrap .room-price-list__width td:nth-of-type(2) {
		width: auto;
	}
	#priceListWrap .room-price-list__width .room-price-list__icons img {
		margin-left: 5px;
		margin-right: 5px;
	}
}

.hotel_cancell_color{
	color: #006595;
}
a.hotel_cancell_color:hover{
	color: #006595;
}